@charset "shift_jis";
@media screen and (max-width: 750px) {
/* ======================================================
 * -@media - width <= 750px
 * /common-files/css/roomid/owners_sp.css
====================================================== */

	#roomid.owner .heading01Contents {
		background: url(/room_id/img/sp_owners_bg01.jpg) no-repeat 0 0;
		background-size: 100% auto;
	}
	#roomid.owner .lead {
		font-size: 14px;
		font-size: 1.4rem;
		margin: 3em 0 !important;
		padding: 0 10px;
	}
	#roomid.owner .serviceWrap.wrap01 p.infoBtn01.mt50{
		margin-top:2em !important;
		text-align: center;
	}
	#roomid.owner .serviceWrap.wrap01 .spOnly img{
		margin-top: 35px;
		width: 77%;
	}
	#roomid.owner .toggleTrigger{
		color: #000000;
		padding-left: 0;
	}
	#roomid.owner .toggleTrigger .toggleIcon{
		width: 0;
		height: 0;
	}
	#roomid.owner .toggleTrigger .toggleIcon:before{
		background: none;
		border: none;
	}
	#roomid.owner .toggleTrigger .toggleIcon:after{
		background: none;
		border: none;
	}
	#roomid.owner .serviceWrap.wrap01 .spOnly img{
		margin-top: 35px;
		width: 77%;
	}
	#roomid.owner .serviceWrap.wrap02 .mainHeader:after{
		background: url(/room_id/img/sp_residents_toggle02.png) 0 0 no-repeat;
		background-size: 100% auto;
		width: 35px;
		height: 12px;
		top: 30px;
	}
	#roomid.owner .serviceWrap.wrap02 .mainHeader.open:after{
		background: url(/room_id/img/sp_residents_toggle02_open.png) 0 0 no-repeat;
		background-size: 100% auto;
	}
	#roomid.owner .serviceWrap.wrap02{
		padding: 40px 10px 30px;
	}
	#roomid.owner .serviceWrap.wrap02 .toggleContent{
		margin-top: 55px;
	}
	#roomid.owner .serviceWrap.wrap02{
		padding: 40px 10px 30px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol{
		padding: 0 17px 25px 17px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgL{
		margin-left: 33px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgR{
		margin-right: 33px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgL figure,
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgR figure{
		width: 270px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgL figure{
		left: -35px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgR figure{
		right: -35px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgL .txtArea,
	#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgR .txtArea{
		margin-top: 180px;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea h3{
		height: 42px !important;
		margin: 0 0 0 12px;
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea .num{
		margin: 0 12px 0 0;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea .num img{
		width: 32px;
	}
	#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea .noteList01{
		margin-top: 0;
	}



}